WordPress.org

Support

Support » Multisite » Error with wp-includes/plugin.php

Error with wp-includes/plugin.php

  • leisegang

    @leisegang

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘ass_init’ was given in /var/www/…/wp-includes/plugin.php on line 395

    Any ideas to what can be wrong?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error with wp-includes/plugin.php’ is closed to new replies.
Skip to toolbar